<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001143677</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/9/28/MCCB0761126D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/9/28/2007-1405/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/14/36/JORFARTI000001143677.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000793409" date_publi="2007-09-30" date_signature="2007-09-28" nature="DECRET" nor="MCCB0761126D" num="2007-1405" num_parution_jo="0227">
<TITRE_TXT c_titre_court="Décret n°2007-1405 du 28 septembre 2007" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000793409">Décret n° 2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques et adaptation au droit communautaire des règles applicables à la restauration des immeubles classés</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2007-1405 du 28 septembre 2007" debut="2009-10-15" fin="2999-01-01" id_txt="LEGITEXT000021150107">Décret n° 2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2007-1405 du 28 septembre 2007" debut="2008-01-01" fin="2009-10-15" id_txt="LEGITEXT000006057025">Décret n°2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques et adaptation au droit communautaire des règles applicables à la restauration des immeubles classés.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2008-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006268468" num="6" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001143677" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Les architectes en chef des monuments historiques exercent leur profession d'architecte selon les modalités d'exercice prévues par la loi.<br/> La responsabilité des architectes en chef assurant la maîtrise d'oeuvre des travaux portant sur des immeubles classés au titre des monuments historiques s'exerce selon les dispositions du code civil et de la loi du 3 janvier 1977 susvisée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
